enableLog() Netscript Function
==============================

.. js:function:: enableLog(functionName)

    :RAM cost: 0 GB

    :param string functionName: Name of function for which to enable logging.

    Re-enables logging for the given function. If 'ALL' is passed into this
    function as an argument, then it will revert the effects of
    ``disableLog('ALL')``
